Citrix ADC

Versión 36 de la actualización de firmas

Se generan nuevas reglas de firmas para las vulnerabilidades identificadas en la versión 36. Puede descargar y configurar las reglas de firma para proteger su dispositivo de ataques vulnerables a la seguridad.

Versión de firma

Las firmas son compatibles con las siguientes versiones de software de Citrix Application Delivery Controller (ADC) 11.1, 12.0, 12.1, 13.0 y 13.1.

La versión 12.0 de Citrix ADC ha llegado al final de su vida útil (EOL). Para obtener más información, consulte la página del ciclo de vida de la versión

Nota:

La activación de las reglas de firma del cuerpo de la publicación y del cuerpo Citrix ADC respuesta puede afectar a la CPU

Información sobre Common Vulnerability Entry (CVE)

A continuación se muestra una lista de reglas de firma, ID de CVE y su descripción.

Regla de firma ID de CVE Descripción
999817   Complemento de inserción de anuncios de WordPress WEB-WORDPRESS anterior a la versión 2.4.22: Ejecución remota de código
999818 CVE-2019-7839 WEB-MISC Adobe ColdFusion Múltiples versiones: Vulnerabilidad de ejecución remota de código a través de HTTP/SOAP dotnet-to-Java (CVE-2019-7839)
999819 CVE-2019-7839 WEB-MISC Adobe ColdFusion Múltiples versiones: Vulnerabilidad de ejecución remota de código a través de HTTP/SOAP Java-to-DotNet (CVE-2019-7839)
999820 CVE-2019-11469 WEB-MISC Zoho ManageEngine Applications Manager antes de la compilación 14 14150 permite SQLi a través del parámetro resourceid (CVE-2019-11469)
999821 CVE-2019-11448 WEB-MISC Zoho ManageEngine Application Manager 11.0 a 14.0 - Inyección SQL no autenticada (CVE-2019-11448)
999822 CVE-2019-1003000 Complemento de seguridad de secuencias de comandos de Jenkins WEB-MISC hasta 1.49: Vulnerabilidad de omisión de sandbox (CVE-2019-1003000)
999823   Plug-in WEB-WORDPRESS Cforms2 de WordPress hasta 15.0.1: Vulnerabilidad de inyección HTML no autenticada
999824 CVE-2019-0193 WEB-MISC Apache Solr anterior a 8.2: Vulnerabilidad de ejecución remota de código DIH a través del parámetro DataConfig (CVE-2019-0193)
999825 CVE-2019-11580 Complemento de desarrollo WEB-MISC Atlassian Crowd Pdkinstall habilitado: RCE sin autenticar (CVE-2019-11580)
999826 CVE-2019-0192 WEB-MISC Apache Solr hasta 5.5.5/6.6.5: Vulnerabilidad de ejecución remota de código de la API de configuración (CVE-2019-0192)
999827   Plug-in WEB-WORDPRESS WooCommerce Variation Swatches Hasta 1.0.61: Vulnerabilidad de scripts entre sitios reflejados
999828 CVE-2019-1003001 Complemento Groovy de Jenkins Pipeline WEB-MISC hasta 2.61: Vulnerabilidad de omisión de sandbox a través de la creación de trabajos (CVE-2019-1003001)
999829 CVE-2019-1003001 Complemento Groovy de Jenkins Pipeline WEB-MISC hasta 2.61: Vulnerabilidad de omisión de sandbox (CVE-2019-1003001)
999830   Plug-in WEB-WORDPRESS WordPress Bold Page Builder anterior a 2.3.2: Vulnerabilidad de omisión
999831 CVE-2019-15107 WEB-MISC Webmin anterior a 1.930: Vulnerabilidad de ejecución remota de código no autenticada (CVE-2019-15107)
999832 CVE-2019-2767 WEB-MISC Oracle BI Publisher 11.1.1.9.0 y 12.2.1.4: Vulnerabilidad de XXE (CVE-2019-2767)
999833 CVE-2019-15106 WEB-MISC Zoho ManageEngine OpManager hasta 12.4x: Vulnerabilidad de omisión de autenticación (CVE-2019-15106)
999948 CVE-2014-0114 Apache Struts 1 a 1.3.10 permite la manipulación de ClassLoader, lo que permite la ejecución de código arbitrario a través de HTTP
999949 CVE-2013-4316 Apache Struts 2 anterior a 2.3.15.2 permite la invocación de métodos dinámicos al afectar la confidencialidad, la integridad o la disponibilidad
999950 CVE-2013-4316 Apache Struts 2 anterior a 2.3.15.2 permite la invocación de métodos dinámicos al afectar la confidencialidad, la integridad o la disponibilidad

Nota:

La regla de firma 999947 se elimina debido a un problema de rendimiento.

Versión 36 de la actualización de firmas